.mk-header {
	height: 0;
}

.mk-css-icon-close div, .mk-css-icon-menu div {
 background-color: #fff; 
}

.main-navigation-ul li.no-mega-menu ul.sub-menu {
	background-color: transparent;
  	left: 0;
  	right: auto;
  	padding: 0;
  	top: 70%;
}

.main-navigation-ul > li.menu-item ul.sub-menu::after {
	display: none
}

#menu-main-navigation li > a:hover {
	color: #ffca12 !important;
}

.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link {
	text-transform: capitalize;
  	color: #fff;
  	font-weight: 800;
	font-size: 20px;
    font-family: 'proxima-nova-extrabl' !important;
    padding: 9px 35px;
    margin: 0;
    line-height: 1.1;
}

.overlay-menu.show {
  background:rgba(0, 0, 0, 0.7) !important;
}

.overlay-menu {
    background:rgba(0, 0, 0, 0);
    transition: background 1s;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

@media (max-width: 1024px) {

}

@media (max-width: 768px) {

	
}

@media screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {
  #page-section-2.mk-adaptive-height {
    height: 100% !important;
    padding-top: 110px;
    padding-bottom: 110px;
  }
  
  .master-holder h1 {
    font-size:35px;
  }
  
  .vc_col-sm-3 {
   display:inline-block;
    vertical-align: text-top;
    margin-bottom: 10px;
  }
  
   	.vc_col-sm-4 {
      display: inline-block;
      vertical-align: text-top;
      margin-bottom: 10px;
  }
}